name: watch
description: "WalkieTalkie Watch App"
publish_to: 'none'
version: 0.1.0+1

environment:
  sdk: ^3.11.0-270.0.dev

dependencies:
  flutter:
    sdk: flutter
  livekit_client: ^2.6.4
  permission_handler: ^12.0.1
  path_provider: ^2.1.5
  shared_preferences: ^2.5.4
  http: ^1.6.0
  sensors_plus: ^7.0.0
  wakelock_plus: ^1.4.0

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/images/
